/*     2272985 : 블록 설정      */
.block_option__2272985__ {display:table;width:100%}
.block_option__2272985__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
#naming {border-radius:10px; overflow:hidden; border:1px solid #ccc; background:#f7f7f7;}
#naming th, #naming td {padding:5px 25px;}


@media (max-width:1023px){
  .row__2272985__ {}
  #naming th, #naming td {padding:5px 4px; font-size:12px;}
}


@media (min-width:1024px){
	.row__2272985__ {}
}

